# SharpSpring Webforms

## INTRODUCTION

The Sharpspring Webforms module extends the SharpSpring module's
(https://www.drupal.org/project/sharpspring)
functionality to add SharpSpring lead tracking to Webforms.

For a full description of the module, visit the project page:
<https://www.drupal.org/project/sharpspring_webforms>

To submit bug reports and feature suggestions, or to track changes:
<https://www.drupal.org/project/issues/2480987>

## REQUIREMENTS

This module requires the following modules:
* [SharpSpring](https://www.drupal.org/project/sharpspring)
* [Webform](https://www.drupal.org/project/webform)

## INSTALLATION

Install as usual, see <http://drupal.org/node/895232> for further information.

## CONFIGURATION

Configure user permissions in Administration » People » Permissions:

* configure webform sharpspring<br>Users with this permission will be
able to configure the sharpspring webforms module settings.

Enable SharpSpring lead tracking in Administration » Structure » Webforms »
{{ webform }} » SharpSpring or on URL
**/admin/structure/webform/manage/{webform}/sharpspring**.

You can enable or disable for each individual webform and configure
the base URI and endpoint.
